.category {
    margin-right: 2%;
}

@media (min-width: 1024px) {
    .category.column-1-3 {
        width: 30%;
    }

	.category.column-1-3:nth-child(3n+1) {
		clear:both;
	}
}

.button--submit {
    margin-top: 10px;
}

.button--print {
    min-height:40px;
}

.input--full-width {
    width: 100%;
}

.small-text {
    font-size: 80%;
}

.dataTables_wrapper .dataTables_filter {
    display: none;
}

.labeled-checkbox-container input[type="checkbox"] {
    margin: 1em 0.5em 0.5em 0;
    display: inline-block;
    vertical-align: middle;
}

.labeled-checkbox-container label {
    display: inline-block;
    vertical-align: middle;
}

.bioboerse-flashmessages {
    border: 1px solid #4c9fbb;
    padding: 25px;
    list-style: none;
    font-weight: bold;
}

ul.errors {
    border: 1px solid #ce4844;
    color: #ce4844;
    padding: 25px;
    list-style: none;
}

form.loading {
    position: relative;
}

form.loading:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #fff;
    opacity: 0.7;
    z-index: 10000;
}

form.blur {
    -webkit-filter: blur(1px);
    opacity:0.2;
}

form.blur input,
form.blur select,
form.blur textarea,
form.blur label {
    pointer-events: none;
}

.spinner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 11000;
    margin: -35px 0 0 -35px;
    border: 6px solid #4c9fbb;
    border-left-color: transparent;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: spin 1.1s infinite linear;
    animation: spin 1.1s infinite linear;
}

.spinner,
.spinner:after {
    border-radius: 50%;
    width: 70px;
    height: 70px;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.error-focefulladdress {
    border: 2px solid #ce4844;
}

.notesmaxdistance {
    margin-left: 0px;
    margin-right: 0px;
}
